utils/hsc2hs_dist_VERSION = 0.68.3
utils/hsc2hs_dist_COMPONENT_ID = hsc2hs-0.68.3
utils/hsc2hs_dist_MODULES = Main C Common CrossCodegen DirectCodegen Flags HSCParser UtilsCodegen Paths_hsc2hs
utils/hsc2hs_dist_HIDDEN_MODULES = C Common CrossCodegen DirectCodegen Flags HSCParser UtilsCodegen Paths_hsc2hs
utils/hsc2hs_dist_SYNOPSIS =A preprocessor that helps with writing Haskell bindings to C code
utils/hsc2hs_dist_HS_SRC_DIRS = .
utils/hsc2hs_dist_DEPS = base-4.9.1.0 containers-0.5.7.1 directory-1.3.0.0 filepath-1.4.1.1 process-1.4.3.0
utils/hsc2hs_dist_DEP_IPIDS = base-4.9.1.0 containers-0.5.7.1 directory-1.3.0.0 filepath-1.4.1.1 process-1.4.3.0
utils/hsc2hs_dist_DEP_NAMES = base containers directory filepath process
utils/hsc2hs_dist_DEP_COMPONENT_IDS = base-4.9.1.0 containers-0.5.7.1 directory-1.3.0.0 filepath-1.4.1.1 process-1.4.3.0
utils/hsc2hs_dist_TRANSITIVE_DEP_NAMES = process directory unix time filepath containers bytestring deepseq array base integer-gmp ghc-prim rts
utils/hsc2hs_dist_TRANSITIVE_DEP_COMPONENT_IDS = process-1.4.3.0 directory-1.3.0.0 unix-2.7.2.1 time-1.6.0.1 filepath-1.4.1.1 containers-0.5.7.1 bytestring-0.10.8.1 deepseq-1.4.2.0 array-0.5.1.1 base-4.9.1.0 integer-gmp-1.0.0.1 ghc-prim-0.5.0.0 rts
utils/hsc2hs_dist_INCLUDE_DIRS = 
utils/hsc2hs_dist_INCLUDES = 
utils/hsc2hs_dist_INSTALL_INCLUDES = 
utils/hsc2hs_dist_EXTRA_LIBRARIES = 
utils/hsc2hs_dist_EXTRA_LIBDIRS = 
utils/hsc2hs_dist_S_SRCS = 
utils/hsc2hs_dist_C_SRCS  = 
utils/hsc2hs_dist_CMM_SRCS = 
utils/hsc2hs_dist_DATA_FILES = template-hsc.h
utils/hsc2hs_dist_HC_OPTS = -XHaskell2010
utils/hsc2hs_dist_CC_OPTS = 
utils/hsc2hs_dist_CPP_OPTS = 
utils/hsc2hs_dist_LD_OPTS = 
utils/hsc2hs_dist_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/dist-install/build/include'
utils/hsc2hs_dist_DEP_CC_OPTS = 
utils/hsc2hs_dist_DEP_LIB_DIRS_SEARCHPATH = /opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/filepath-1.4.1.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/containers-0.5.7.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1:/opt/ghc-8.0.2/lib/gmp-6.1.1/lib:/opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/rts
utils/hsc2hs_dist_DEP_LIB_REL_DIRS = libraries/process/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/hsc2hs_dist_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/process/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/hsc2hs_dist_DEP_LD_OPTS = 
utils/hsc2hs_dist_BUILD_GHCI_LIB = NO

$(eval $(utils/hsc2hs_PACKAGE_MAGIC))
